Activity log for bug #1209211

Date Who What changed Old value New value Message
2013-08-07 12:21:11 Ilya Shakhat bug added bug
2013-08-07 12:21:41 Ilya Shakhat stackalytics: status New Triaged
2013-08-07 12:21:44 Ilya Shakhat stackalytics: importance Undecided Critical
2013-08-07 12:21:47 Ilya Shakhat stackalytics: assignee Ilya Shakhat (shakhat)
2013-08-07 12:21:50 Ilya Shakhat stackalytics: milestone 0.2
2013-08-07 12:38:40 OpenStack Infra stackalytics: status Triaged In Progress
2013-08-08 14:57:41 OpenStack Infra stackalytics: status In Progress Fix Committed
2013-08-21 14:12:24 Ilya Shakhat stackalytics: status Fix Committed Fix Released